## ssft 0.9.11

=== debian/changelog ===
ssft (0.9.11) unstable; urgency=low

  * Fix ssft_choose_frontend behaviour when running on X and neither zenity
    nor kdialog are available.
  * Updated standards to 3.7.2.2. The package does not respect the Debian
  * policy section entitled "Scripts" (§10.4) as updated on version 3.7.0.0
    (the ssft library is installed as `/usr/bin/ssft.sh`), but I feel that in
    this particular case it makes sense to keep the `.sh` extension; it was
    used with the same idea of  the `/etc/init.d/*.sh` scripts (see
    `/etc/init.d/README`), that is, the script has to be sourced, not
    executed.

 -- Sergio Talens-Oliag <sto@debian.org>  Wed, 27 Dec 2006 10:24:53 +0100
