=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Sergio Talens-Oliag <sto@debian.org>
 Build-Depends: cdbs, debhelper (>= 4.2)
 Build-Depends-Indep: dpkg-dev (>= 1.9), gettext
-Standards-Version: 3.6.2.1
+Standards-Version: 3.7.2.2
 
 Package: ssft
 Architecture: all
