## ssft 0.9.12

=== debian/changelog ===
ssft (0.9.12) unstable; urgency=low

  * Updated standards, packaging and manual page.
  * Re-licensed under the GPL-3.
  * Applied patch to update ssft_progress_bar for kdialog (KDE4) dbus
    interface (Closes: Bug#532530).

 -- Sergio Talens-Oliag <sto@debian.org>  Wed, 10 Jun 2009 23:08:55 +0200
