=== debian/control ===
--- 
+++ 
@@ -2,12 +2,13 @@
 Section: utils
 Priority: optional
 Maintainer: Sergio Talens-Oliag <sto@debian.org>
-Build-Depends: cdbs, debhelper (>= 4.2)
+Build-Depends: debhelper (>= 7)
 Build-Depends-Indep: dpkg-dev (>= 1.9), gettext
-Standards-Version: 3.7.2.2
+Standards-Version: 3.8.1.0
 
 Package: ssft
 Architecture: all
+Depends: ${misc:Depends}
 Recommends: gettext-base, dialog, zenity | kdebase-bin
 Description: Shell Scripts Frontend Tool
  Shell function library useful to build shell script frontends.
