## ssft 0.9.13

=== Makefile ===
--- 
+++ 
@@ -3,6 +3,8 @@
 # Copyright © 2006 Sergio Talens-Oliag <sto@debian.org>
 
 # VARIABLES
+DESTDIR = 
+
 prefix = /usr/local
 bindir = $(prefix)/bin
 mandir = $(prefix)/share/man
@@ -26,18 +28,19 @@
 
 install:
 	# Install script
-	install -D -m 0755 src/ssft.sh $(bindir)/ssft.sh
-	sed -i -e "s%@VERSION@%$(version)%g;  \
-	           s%@PACKAGE@%$(pkgname)%g;  \
-		   s%@LOCALEDIR@%$(locale)%g" \
-	  $(bindir)/ssft.sh
+	install -D -m 0755 src/ssft.sh $(DESTDIR)$(bindir)/ssft.sh
+	sed -i -e "\
+	  s%@VERSION@%$(version)%g;  \
+	  s%@PACKAGE@%$(pkgname)%g;  \
+	  s%@LOCALEDIR@%$(locale)%g; \
+	" $(DESTDIR)$(bindir)/ssft.sh
 	# Install manpages
-	install -D -m 0644 man/ssft.sh.1 $(mandir)/man1/ssft.sh.1
-	gzip -f9 $(mandir)/man1/ssft.sh.1
+	install -D -m 0644 man/ssft.sh.1 $(DESTDIR)$(mandir)/man1/ssft.sh.1
+	gzip -f9 $(DESTDIR)$(mandir)/man1/ssft.sh.1
 	# Install .mo files
 	for po in `ls po/*.po 2> /dev/null`; do \
 	  lang="`echo $$po | sed -e 's@^po/@@;s@.po$$@@'`"; \
-	  ldir="$(locale)/$$lang/LC_MESSAGES"; \
+	  ldir="$(DESTDIR)$(locale)/$$lang/LC_MESSAGES"; \
 	  mkdir -p $$ldir; \
 	  msgfmt "$$po" -o "$$ldir/$(pkgname).mo"; \
 	  chmod 0644 "$$ldir/$(pkgname).mo"; \
@@ -45,11 +48,11 @@
 
 uninstall:
 	# Remove script
-	rm -f $(bindir)/ssft.sh
+	rm -f $(DESTDIR)$(bindir)/ssft.sh
 	# Remove manpage
-	rm -f $(mandir)/ssft.sh.1.gz
+	rm -f $(DESTDIR)$(mandir)/ssft.sh.1.gz
 	# Remove .mo files (does not clean up dirs)
-	find $(locale)/ -name $(pkgname).mo -exec rm -f {} \;
+	find $(DESTDIR)$(locale)/ -name $(pkgname).mo -exec rm -f {} \;
 
 # Special rule for package developers (L10N)
 SHELL_FILES=src/ssft.sh tests/ssft-test.sh
