=== debian/changelog ===
ssft (0.9.13) unstable; urgency=low

  * Added ssft_directory_selection function (Closes: Bug#536734).
  * Added a test for the function.
  * Updated translations.

 -- Sergio Talens-Oliag <sto@debian.org>  Tue, 14 Jul 2009 00:47:20 +0200
