=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Sergio Talens-Oliag <sto@debian.org>
 Build-Depends: debhelper (>= 7)
 Build-Depends-Indep: dpkg-dev (>= 1.9), gettext
-Standards-Version: 3.8.1.0
+Standards-Version: 3.8.2
 
 Package: ssft
 Architecture: all
