=== debian/control ===
--- 
+++ 
@@ -2,14 +2,15 @@
 Section: utils
 Priority: optional
 Maintainer: Sergio Talens-Oliag <sto@debian.org>
-Build-Depends: debhelper (>= 7)
-Build-Depends-Indep: dpkg-dev (>= 1.9), gettext
-Standards-Version: 3.8.2
+Build-Depends: debhelper (>= 9)
+Build-Depends-Indep: gettext
+Vcs-Git: https://github.com/stogh/ssft.git
+Standards-Version: 3.9.8
 
 Package: ssft
 Architecture: all
 Depends: ${misc:Depends}
-Recommends: gettext-base, dialog, zenity | kdebase-bin
+Recommends: gettext-base, dialog, zenity | kde-baseapps-bin
 Description: Shell Scripts Frontend Tool
  Shell function library useful to build shell script frontends.
  .
