## ssft 0.9.15

=== debian/changelog ===
ssft (0.9.15) unstable; urgency=medium

  * Changed github repository URL, now my user is 'sto' there.

 -- Sergio Talens-Oliag <sto@debian.org>  Mon, 19 Sep 2016 15:23:30 +0200
