=== debian/control ===
--- 
+++ 
@@ -5,12 +5,12 @@
 Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: gettext
 Vcs-Git: https://github.com/sto/ssft.git
-Standards-Version: 3.9.8
+Standards-Version: 4.1.3
 
 Package: ssft
 Architecture: all
 Depends: ${misc:Depends}
-Recommends: gettext-base, dialog, zenity | kde-baseapps-bin
+Recommends: gettext-base, dialog, zenity | kdialog
 Description: Shell Scripts Frontend Tool
  Shell function library useful to build shell script frontends.
  .
