## ssft 0.9.17

=== debian/changelog ===
ssft (0.9.17) unstable; urgency=medium

  * Added Multi-Arch: foreign to the control file.

 -- Sergio Talens-Oliag <sto@debian.org>  Mon, 08 Jan 2018 18:12:00 +0100
