=== debian/control ===
--- 
+++ 
@@ -9,6 +9,7 @@
 
 Package: ssft
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends}
 Recommends: gettext-base, dialog, zenity | kdialog
 Description: Shell Scripts Frontend Tool
