=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@

override_dh_auto_install:
	dh_auto_install -- prefix="/usr" DESTDIR="`pwd`/debian/`dh_listpackages`"
