## ssft 0.9.17+nmu1build1

=== debian/changelog ===
ssft (0.9.17+nmu1build1) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 02 Dec 2025 22:46:02 +0100
